package com.zhgd.jeecg.common.execption;

/**
 * @author 邱平毅
 * @ClassName ExistException
 * @date 2022/11/3 9:32
 * @Version 1.0
 * 存在异常
 */
public class ExistException extends RuntimeException {
    public ExistException() {
        super("当前数据已存在！");
    }

    /**
     * Constructs a new runtime exception with the specified detail message.
     * The cause is not initialized, and may subsequently be initialized by a
     * call to {@link #initCause}.
     *
     * @param message the detail message. The detail message is saved for
     *                later retrieval by the {@link #getMessage()} method.
     */
    public ExistException(String message) {
        super(message);
    }
}
